#demo {
  text-align: center;
  font-size: 60px;
  margin-top: 0px;
}

.shd1{
    box-shadow: 5px 10px 18px #888888;
}

.shd2{
    box-shadow: 5px 10px 18px #888888;
     border-right: 5px solid #1144ff;
     
}

.shd3{
    box-shadow: 5px 10px 18px #888888;
     border-left: 5px solid #1144ff;
}
.txshd1{
     text-shadow: 2px 2px 4px #000000;
}



.bck1 {
    position: relative;
    background-color: #fcf7f9;
    border-radius: 25px;
    overflow: hidden;
}

.bck1::before {
    content: "";
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%;
    height: 100%;
    background-image: url("img/bc11.jpg");
    background-size: cover;
    background-position: center;
    opacity: 0.3;
    z-index: 0;
    border-radius: 25px;
}

.bck1 > * {
    position: relative;
    z-index: 1;
}

a:link {
  text-decoration: none;
  color:#000000;
}


a:visited {
 text-decoration: none;
color:#000000;
    
}


a:hover {
  text-decoration: none;
color:#000000;
    
}


a:active {
  text-decoration: none;
color:#000000;
    
} 

.sp1{
    color : red;
    font-weight: bold;
}

.sp2{
    color : blue;

}
.txshd2{
    text-shadow: 2px 2px 10px #000000;
color:white;
    
}
body {

}

    iframe {
            width: 100%;
            height: 100vh;
            border: none;
        }